/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function adminActionLogsItems(
  params,
  options,
) {
  return request('/admin/admin_action_logs/items', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}


export async function adminActionLogsClear(
  body,
  options,
) {
  return request('/admin/admin_action_logs/clear', {
    method: 'POST',
    data: body,
    ...(options || {}),
  });
}
